@echo off
set TASK=counts
set AUTHOR=vv
set LANG=java
pushd ..
call cs %TASK%_%AUTHOR%.%LANG%
popd
call cs check.dpr
for /l %%i in (10,1,99) do (
 if exist do%%i.dpr (
  call cs do%%i.dpr
  do%%i >%%i
 )
)
test_am.py
for %%i in (??) do (
pushd ..
echo Test %%i
copy tests\%%i %TASK%.in >nul
java.exe -ea -Xmx128M -Xss64M %TASK%_%AUTHOR%
copy %TASK%.out tests\%%i.a >nul
popd
)
